/**组件样式*/
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}


table{
    width: 760px;
    margin:20px 0;
    border: 1px solid #dfe2e1;
    margin: 0 auto;
    border-spacing: 0;
    border-collapse: collapse;}
table tr{
    height:40px;
    line-height:40px;}
table tr td,table tr th{
    padding: 0 10px;
    border-right: 1px solid #dfe2e1;}
table tr th{
    background-color: #a1010a;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight:bold;}
table tr td{
    font-size: 14px;
    line-height: 30px;
    color: #333;    text-align: center;}
table tr td a{   color: #333;}
.ld01{
    width: 141px;}
.ld02{
    width: 80px;}
.db_bs{
    background-color: #f1f1f1;}
table tr td a:hover{    color: #a1010a;}
